body {
	height: 98%;
	width: 98%;
	position: absolute;
}

.jump {
    display:none;
}

div.sidebar
{
  /* width: 25%; */
  width: 32%;
  /* height: 92%; */
  min-height: 92%;
  /* max-height: 98%; */
  top: 0%;
  left: 2%;
  float: left;
  /* position: fixed; */
  position: absolute; 
  /* overflow: auto; */
  padding-top: 1ex;
  padding-left: 1ex;
  padding-bottom: 2ex;
  border: solid black thin;
  border-radius: 1em;
  margin-bottom: 2ex;
  margin-right: 1ex;
  
}

div.sidebar * *
{
  list-style-type: none;
  list-style-position: inside;
  margin-left: -2ex;
  margin-bottom: 2pt;
}

div.content {
	/* width: 68%; */
	/* min-width: 68%; */
    width: 60%;
    min-width: 60%;
    max-width: 80ex;
    /* height: 98%; */
    /*	min-height: 96%; */
    /* max-height: 96%;*/
	top: 0%;
	/* left: 29%; */
    left: 36%;
	position: absolute;
    float: right;
    border: solid black thin;
    border-radius: 1em;
    padding: 1ex;
    overflow: visible;
	/* margin-right: 2ex; */
    margin-bottom: 2ex;
}


